/* ALL | MOBILE (to 478) */
    .dem-block { display:block; }
    .dem-inblock { display:inline-block; }
    .dem-hide { display:none; }



/* TABLET + (481+) */
@media only screen and (min-width: 481px) {
    .dem-tab-hide { display:none; }

}

/* SMALL SCREEN + (769+) */
@media only screen and (min-width: 769px) {
    .dem-ss-hide { display:none; }
    .dem-ss-block { display:block; }

}

/* LARGE SCREEN + (1025+) */
@media only screen and (min-width: 1025px) {
    .dem-ls-hide { display:none; }
    .dem-ls-block { display:block; }

}

/* FULL SCREEN (1200+) */
@media only screen and (min-width: 1200px) {
    .dem-xls-hide { display:none; }
    .dem-xls-block { display:block; }    

}

/* TABLET ONLY  (481 - 768) */
@media only screen and (min-width: 481px) and (max-width: 768px) {
    

}

/* SMALL SCREEN ONLY (769 - 1024) */
@media only screen and (min-width: 769px) and (max-width: 1024px) {


}

/* LARGE SCREEN ONLY (1025 - 1199) */
@media only screen and (min-width: 1025px)  and (max-width: 1199px) {


}




/* NOT SIZE DEPENDANT */
    body,html { height:100%; }
    body { margin:0px; padding:0px; background-image: url('../img/TTC-Body-Back.png'); background-repeat: repeat-y; background-size:cover; }
    #dem-wrapper { overflow-y:auto; height:100%;  }
    #dem-offscreen { 
        position:fixed; top:0; left:0; width:250px; height:100%; margin-left:-250px; background-color:#D3D3D3; z-index:999;
        -moz-transition:all 200ms ease-in; -webkit-transition:all 200ms ease-in; -o-transition:all 200ms ease-in; transition:all 200ms ease-in;    
    }
    #dem-onscreen { margin-left:0px; height:100%; }
    #dem-head-block { display:block; }
    #dem-body-block { display:block; }
    #dem-foot-block { display:block; }
    .dem-full { width:100%; }
    .dem-full-height { height:100%; }
    .dem-1200 { width:100%; max-width:1200px; margin:0 auto; }
    .dem-center { margin:0 auto; }



/* CUSTOM */

    /* MENU - MAIN */
        .dem-menu > div { width:auto; padding-left:15px; padding-right:15px; }
        .dem-menu > div > a { color:#F6BF4A; text-shadow: -1px 1px #000000; font-size:16px; font-weight:bold; text-decoration:none; }
            .dem-menu > div > a:hover { color:#ffffff; }

        .dem-submenu { display:none; background-color:#D3D3D3; border-radius: 25px; position:absolute; padding:15px; border:1px solid #000000; box-shadow: 5px 5px #000000; }
        .dem-submenu > div { padding-bottom:10px; }
        .dem-submenu > div > a { color:#000000; font-size:14px; font-weight:bold; text-decoration:none; }
            .dem-submenu > div > a:hover { text-decoration:underline; }

        #menu-back:hover  #submenu-back { display:block; }
        #menu-visit:hover  #submenu-visit { display:block; }
        #menu-media:hover  #submenu-media { display:block; }
    /* END ... MENU - MAIN */

    /* MENU - MOBILE BAR */
        #dem-mobile-bar { position:absolute; top:5px; right:20px; z-index:999; }
            #dem-mobile-bar > i { font-size:35px; color:#ffffff; text-shadow: 2px 2px #000000; cursor:pointer; }
            #dem-mobile-bar:focus + #dem-offscreen { margin-left:0px; }
            #dem-mobile-bar:focus + #dem-onscreen { margin-left:250px; }
    /* END ... MENU - MOBILE BAR */

    /* MENU - MOBILE */
        .dem-mobile-menu { position:relative; padding-top:5px; overflow-y:auto; width:250px; height:100%; }
            .dem-mobile-menu > div { width:auto; padding-left:10px; padding-right:10px; padding-bottom:15px; }
            .dem-mobile-menu > div > a { color:#F6BF4A; text-shadow: -1px 1px #000000; font-size:16px; font-weight:bold; text-decoration:none; }
                .dem-mobile-menu > div > a:hover { color:#000000; text-shadow:none; }

            .dem-mobile-submenu { padding-left:15px; }
            .dem-mobile-submenu > div { padding-top:7px; }
            .dem-mobile-submenu > div > a { color:#000000; font-size:14px; font-weight:bold; text-decoration:none; }
                .dem-mobile-submenu > div > a:hover { text-decoration:underline; }
    /* END ... MENU - MOBILE */

.dem-home-left { position:absolute; top:0px; left:-260px; width:250px; height:100%; }
.dem-home-right { position:absolute; top:0px; right:-260px; width:250px; height:100%; }
.dem-page { padding-left:10px; padding-right:10px; padding-bottom:25px; }
.audio-block { text-align:center; margin:30px; }
.dem-vid { position: relative; padding-bottom: 56.25%; /* 16:9 */ height: 0;}
.dem-vid iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* END ... CUSTOM */